@charset "utf-8";
/* CSS Document */

.footer {background:#f6f2e1; padding-top:10px; }

/* Container ()
================================================== */

/* Schatten um Container */
.container {	background:#fff;
				/*background: rgba(255, 255, 255, 0.8);*/
				-moz-box-shadow: 0 0 20px black; 
				-webkit-box-shadow: 0 0 20px black; 
				box-shadow: 0 0 20px black; }
/*Rahmen in den Boxen*/
.box {padding:10px 10px 10px 10px;
	background-color:#f6f2e1;
				}
/* individuelle Farben
================================================== */

/* orange Highlight Farbe*/
.orange {color:#ff8800;}
.background-orange { background-color:#ff8800;}

/* Geänderte Nav-Bar Farbe*/
.navbar-inverse {background-color: #444;border-color: #080808;	}

/* Linkfarbe*/
a {color:#ff8800;}
a:hover, a:focus {color:#888;}

/* Oranger Button Navigation*/
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;    background-color:#ff8800;	}
	
 /* Abstände 
================================================== */
div.Abstand  {height: 4px;	background:#e1e8ed;	border-left:20px solid #bfd6e4;	display: block;	margin: 20px 0;}
div.Abstand1 {height: 4px;	background:#a3a3a3;	border-left:20px solid #d7701b;	display: block;	margin: 20px 0 20px 0;}
div.Abstand2 {height: 4px;	background:#e1e8ed;	border-left:20px solid #bfd6e4;	display: block;	margin: 5px 0;}
div.Abstand_leer {	height: 1px;	margin:20px 0;	display: block;}

.abstand-bild-rechts {
  margin-left: 10px; 
    margin-bottom: 5px; 
}
 .form-group {
    	padding: 0 5px;
 }
.form-horizontal {
	 padding:0 25px;
	 }
 @media (max-width: 500px) {
.form-horizontal {
	 padding:0 ;
	 }
}
/* Hintergrundbild   
================================================== */
.full {
/* Fallback für Browser ohne RGBa */
	background:#e3e0d1;
/*  IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e3e0d1, endColorstr=#f6f2e1);
/*  IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e3e0d1, endColorstr=#f6f2e1)";

	background: url(../img/background-image.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	}

/* Button [nach oben] Position  
/* Steuerung und aussehen über scroll-top.js
================================================== */
#toTop-right {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:20px;
	right:20px;
	outline:none;
}

/* Body transparent für Hintergrundbild
================================================== */
body {
background: transparent !important;
 margin-top:10px;
 }
/* Maximale Container Breite auf 970   
================================================== */
@media (min-width: 1200px) {
  .container {
    width: 970px;
   }
}


